/* ==========================================================================
   Panel
   ========================================================================== */

h1.panel-title, .h1.panel-title {
  font-size: 36px
}
h2.panel-title, .h2.panel-title {
  font-size: 30px
}
h3.panel-title, .h3.panel-title {
  font-size: 24px
}
h4.panel-title, .h4.panel-title {
  font-size: 18px
}
h5.panel-title, .h5.panel-title {
  font-size: 14px
}
h6.panel-title, .h6.panel-title {
  font-size: 12px
}

@media (max-width:767px){
  h1, .h1, h1.panel-title, .h1.panel-title {
    font-size: 30px
  }
  h2, .h2, h2.panel-title, .h2.panel-title {
    font-size: 24px
  }
  h3, .h3, h3.panel-title, .h3.panel-title {
    font-size: 18px
  }
  h4, .h4, h4.panel-title, .h4.panel-title {
    font-size: 14px
  }
  h5, .h5, h5.panel-title, .h5.panel-title {
    font-size: 12px
  }
  h6, .h6, h6.panel-title, .h6.panel-title {
    font-size: 10px
  }
}

@media (max-width:767px){
  .panel-body {
    padding: 5px
  }
}